path: /build/build/cabextract-app-arch-1.9.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="extras" emerge app-arch/cabextract -pv -t && \
    USE="extras" emerge -j ${JOBS} --nodeps app-arch/cabextract
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cabextract && luet-portage --dir /pkgdir/cabextract
    app-arch/cabextract && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3242f5e43f34a370781513e2c47944cf4dbb2f3b24de2c1ce602e86cb743c1e0
  package:
    name: cabextract
    version: 1.9.1
    category: app-arch
    use_flags:
    - extras
    requires:
    - name: libmspack
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extracts files from Microsoft cabinet archive files
    uri:
    - https://www.cabextract.org.uk/
    license: GPL-3
    buildtimestamp: 2023-08-19 18:33:09.848570973 +0000 UTC m=+61.809342780
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: '>=dev-libs/libmspack-0.8_alpha:= virtual/pkgconfig'
      IUSE: extras
      RDEPEND: '>=dev-libs/libmspack-0.8_alpha:= extras? ( dev-lang/perl )'
      emerge.packages: app-arch/cabextract
      kit: core-kit
      original.package.name: app-arch/cabextract
      original.package.slot: "0"
      original.package.version: 1.9.1
    treedir: /build/packages
  package_dir: /pkgdir/cabextract
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 77a04539bbb197c369b740f8f1f1f16d19da53c05d85146a99a4bd4bf7aa0875
compressiontype: zstd
files:
- usr/bin/cabextract
- usr/bin/cabinfo
- usr/bin/cabsplit
- usr/bin/wince_info
- usr/bin/wince_rename
- usr/share/doc/cabextract-1.9.1/AUTHORS.bz2
- usr/share/doc/cabextract-1.9.1/ChangeLog.bz2
- usr/share/doc/cabextract-1.9.1/NEWS.bz2
- usr/share/doc/cabextract-1.9.1/README.bz2
- usr/share/doc/cabextract-1.9.1/TODO.bz2
- usr/share/doc/cabextract-1.9.1/html/wince_cab_format.html
- usr/share/doc/cabextract-1.9.1/magic.bz2
- usr/share/man/man1/cabextract.1.bz2
- var/db/pkg/app-arch/cabextract-1.9.1/BDEPEND
- var/db/pkg/app-arch/cabextract-1.9.1/BUILD_TIME
- var/db/pkg/app-arch/cabextract-1.9.1/CATEGORY
- var/db/pkg/app-arch/cabextract-1.9.1/CBUILD
- var/db/pkg/app-arch/cabextract-1.9.1/CFLAGS
- var/db/pkg/app-arch/cabextract-1.9.1/CHOST
- var/db/pkg/app-arch/cabextract-1.9.1/CONTENTS
- var/db/pkg/app-arch/cabextract-1.9.1/COUNTER
- var/db/pkg/app-arch/cabextract-1.9.1/CXXFLAGS
- var/db/pkg/app-arch/cabextract-1.9.1/DEFINED_PHASES
- var/db/pkg/app-arch/cabextract-1.9.1/DEPEND
- var/db/pkg/app-arch/cabextract-1.9.1/DESCRIPTION
- var/db/pkg/app-arch/cabextract-1.9.1/EAPI
- var/db/pkg/app-arch/cabextract-1.9.1/FEATURES
- var/db/pkg/app-arch/cabextract-1.9.1/HOMEPAGE
- var/db/pkg/app-arch/cabextract-1.9.1/INHERITED
- var/db/pkg/app-arch/cabextract-1.9.1/IUSE
- var/db/pkg/app-arch/cabextract-1.9.1/IUSE_EFFECTIVE
- var/db/pkg/app-arch/cabextract-1.9.1/KEYWORDS
- var/db/pkg/app-arch/cabextract-1.9.1/LDFLAGS
- var/db/pkg/app-arch/cabextract-1.9.1/LICENSE
- var/db/pkg/app-arch/cabextract-1.9.1/NEEDED
- var/db/pkg/app-arch/cabextract-1.9.1/PF
- var/db/pkg/app-arch/cabextract-1.9.1/RDEPEND
- var/db/pkg/app-arch/cabextract-1.9.1/REQUIRES
- var/db/pkg/app-arch/cabextract-1.9.1/SIZE
- var/db/pkg/app-arch/cabextract-1.9.1/SLOT
- var/db/pkg/app-arch/cabextract-1.9.1/USE
- var/db/pkg/app-arch/cabextract-1.9.1/cabextract-1.9.1.ebuild
- var/db/pkg/app-arch/cabextract-1.9.1/environment.bz2
- var/db/pkg/app-arch/cabextract-1.9.1/repository
package_cacheimage: ""
runtime:
  name: cabextract
  version: 1.9.1
  category: app-arch
  use_flags:
  - extras
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: libmspack
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extracts files from Microsoft cabinet archive files
  uri:
  - https://www.cabextract.org.uk/
  license: GPL-3
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: '>=dev-libs/libmspack-0.8_alpha:= virtual/pkgconfig'
    IUSE: extras
    RDEPEND: '>=dev-libs/libmspack-0.8_alpha:= extras? ( dev-lang/perl )'
    emerge.packages: app-arch/cabextract
    kit: core-kit
    original.package.name: app-arch/cabextract
    original.package.slot: "0"
    original.package.version: 1.9.1
